Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rewind.rest/v1/collecting/formats \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.rewind.rest/v1/collecting/formats', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.rewind.rest/v1/collecting/formats" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "name": "Vinyl", "count": 253 }, { "name": "CD", "count": 29 }, { "name": "Other", "count": 2 } ] }
{ "error": "Not found", "status": 404 }
Count of collection items grouped by primary format (Vinyl, CD, Cassette, etc).
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
Format counts
Show child attributes